:root {
    --font-family: Trebuchet MS, Arial, Verdana, sans-serif;
    --font-size: 13px;
    --line-height: 150%;
    --dark-blue: #003DA5;
    --light-blue: #b2c4e4;
    --light-gray: #e3e3e3;
    --color-text: #353232;
    --transition: all 300ms;
    --border-radius: 0.375rem;
}

body {
    margin: 0;
    padding: 0;
    background-color: var(--light-blue);
    font-size: var(--font-size);
    font-family: var(--font-family), sans-serif;
    line-height: var(--line-height);
    color: var(--color-text);
}

h3 {
    display: block;
    font-size: 18px;
    margin: 1em 0 1em 0;
}

:hover {
    transition: var(--transition);
}

.cpkachel {
    margin-bottom:20px;
}

.cpkachel td {
    max-width: 0px;
    border: 1px solid var(--light-gray);
    /*border-radius: var(--border-radius);*/
}

body.pdpage {
    background-repeat: no-repeat;
    overflow-x: auto;
}

/* .pdlist .pdfkt tbody {display: table-cell;}*/

.sub {
    height: auto;
    margin: 0;
    padding: 0;;
    background-color: #FFFFFF;
    overflow: hidden;
}

.sub ul {
    height: auto;
    width: auto;
    list-style-type: none;
    margin: 0;
    background-color: #FFFFFF;
    padding: 0 0 1px;
}

.sub ul li {

    height:auto;
    width:auto;

    background-color: #FFFFFF;
    border-bottom: 0px solid #E8E0CC;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.sub ul li a {

    height:auto;
    width:auto;
    padding: 5px 0 4px 40px;
    display: block;
    color:#000000;
    text-decoration: none;
}

.sub ul li a:hover {
    background-color:#cccccc;
    text-decoration: none;
}

A {
    text-decoration: none;
    color:#000000;
}

#dialog {
    display:none;
}

A:Hover {
}

.folder { background: url(/images/pd_main_page.gif)  no-repeat; padding: 0 0 1px 20px; }
.doc { background: url(/images/pd_sub_page.gif) no-repeat; padding: 0 0 1px 20px; }

div.pdclear {
    clear: both;
}
div.pdtagline {
    width: 100%;
    height: 65px;
    background-color: #FFFFFF;
}

div.pdtagline h1 {
    font-size: 20px;
    font-weight: normal;
    padding: 32px 10px 10px 30px;
    margin: 0;
}

div.pdlogout {
    position: absolute;
    top:36px;
    left:948px;
}

.pdlogout a {
    text-decoration: none;
    color:#ACA591;
    font-weight: bold;
}

div.topnav1 {
    width: auto;
    height: auto;
    padding: 3px 0 5px 5px;
}

div.topnav2 {
    width: auto;
    height: auto;
    padding: 3px 0 5px 5px;
}

div.pdmenue {
    padding:0;
    font-family: Verdana,Arial,sans-serif;
}

div.pdmenue h3.docs {
    clear:left;
    font-size:12px;
    font-weight:normal;
    padding:0;
    margin:0;
}

div.pdspace {
    width: 100%;
    height: 45px;
}

/* Contentbereich (Suchformular, Liste, Bearbeitungsformular) */

div.pdcontent {
    /*width: 760px;*/
    width: 960px;
    height: auto;
    min-height: 400px;
    border: 0 solid #fff;

    margin: 0 0 0 30px;
}

div.pdcontent img {
    border: 0;
}

div.pdtabs {
    margin: 0 0 0 5px;
}
div.pdtab {
    width: auto;
    min-width: 120px;
    height: 24px;
    /*padding: 4px 10px 0 10px;*/
    padding: 4px 0 0 0;
    margin: 0 2px 0 0;
    background-color: #445F96;
    color:#fff;
    text-align: center;
    display: block;

    border: 0 solid #999999;
    -webkit-border-radius:6px;
    -khtml-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px;

    float: left;
}

div.pdtab:hover{
    background-color: #f1f1f1;
    color: #000;
}

.pdtab a {
    min-width: 113px;
    color: #fff;
    display: block;
    padding: 0 10px 0 10px;
}

.pdtab a:hover {
    color: #000;
    min-width: 113px;
    display: block;
}

div.pdtabactive {
    width: auto;
    min-width: 120px;
    height: 24px;
    padding: 4px 10px 0 10px;
    margin: 0 2px 0 0;
    background-color: #ffffff;
    color:#000000;
    text-align: center;
    display: block;
    border: 0 solid #cccccc;
    -webkit-border-radius:6px;
    -khtml-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px;
    float: left;
}

div.pdtabhidden {
    width: auto;
    min-width: 120px;
    height: 22px;
    text-align: center;
    display: block;
    float: left;
}

div.pdinnerform {
    padding: 10px 20px 20px 20px;
    margin: 0 0 20px 0;
    background-color: #eeeeee;
    border: 0 solid #DCDCFC;
    -webkit-border-radius:6px;
    -khtml-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px;
}

div.pdsearchform {
    position: relative;
    top: -4px;
    padding: 30px 20px 30px 125px;
    background-color: #ffffff;
    border: 0 solid #DCDCFC;
    -webkit-border-radius:6px;
    -khtml-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px;
}

div.pdsearcherror {
    width: 520px;
    height: auto;
    margin: 10px 0 0 0;
    clear:both;
}

div.pdform {
    position: relative;
    top: -4px;
    padding: 30px 20px 10px 30px;
    background-color: #FFFFFF;
    border: 0 solid #DCDCFC;
    -webkit-border-radius:6px;
    -khtml-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px;
}

.pdform h1 {
    font-size:18px;
    background-color: #F1F0EF;
    border: 1px solid #E3E3E3;
    padding-left:2px;
}

/* Liste / Funktions-Elemente */

.pdlist {
    width: auto;
    height: auto;
    background-color: #E3E3E3;
    margin: 20px 0 0 0;
    overflow: auto;
}

.pdlist .pdfkt a {
    color: #fff;
    text-decoration:none;
    padding: 2px;
    margin: 0;
}

.pdlist .pdfkt a:hover {
    background-color: #E3E3E3;
    color: #000000;
    text-decoration:none;
}

/* Liste / Tabellenelemente */
.pdlist .pddata {
    border-spacing: 1px;
    width:100%;
}

/*.pdlist .pddataexpert {*/
/*    border-spacing: 1px;*/
/*}*/

.pdlist .pddata th {
    background-color:#F1F0EF;
    padding: 2px 0 2px 2px;
    margin:0;
    text-align: left;
}

.pdlist .pddata tr {color: #000000;}
.pdlist .pddata tr:nth-child(even) {background-color: #f2f2f2;}
.pdlist .pddata tr:hover {background-color: #000000;}

.pdlist .pddata td {
    padding: 1px 0 1px 2px;
    margin:0;
    line-height: 150%;
    font-size:13px;
}

.pdlist .pddata a {
    color:#822828;
    text-decoration: underline;
    font-size:13px;
}

.pdlist .pddata tr {
    background-color:#ffffff;
}

.pdlist .pddata tr:hover {
    background-color:#FCEFA1;
}

.pdlist .pddata .selected {
    background-color:#FCEFA1 !important;
}

.pdlist .pddata .highlight {
    background-color:#E7EEF8 !important;
}

.pdtablebtn a {
    color: #fff;
    text-decoration:none;
    padding: 2px;
    margin: 0;
}

.pdlistexpertisen .pddata {
    font-weight: 800;
    color: red;
}

/* Formular-Elemente */

/* { MT 22.05.2017 */
input, select, textarea
{
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

input, select {

    height: 24px;
}

input[type="date"] {
    height:24px;
}

input[type="checkbox"] {
    height:auto;
}

input[type="text"]:disabled {
    background: #dddddd;
}

.labelexclusive {
    display : block;
    width: 25%;
    font-size: 14px;
    font-weight: bold;
}
.labelexclusive > input{
    visibility: hidden;
    position: absolute;
}
.labelexclusive > input + div {
    cursor:pointer;
    border:1px solid var(--dark-blue);
    border-radius: var(--border-radius);
    padding: 4px;
    margin: 12px 0 4px 0;
}
.labelexclusive > input:checked + div{ /* (RADIO CHECKED) DIV STYLES */
    background-color: var(--dark-blue);
    color: white;
    cursor: default;
}

.labelexclusive:hover:enabled > input + div {
    background-color: var(--dark-blue);
    color: white;
}

.labelexclusive > input[disabled] + div {
    cursor: default;
}

.labelexclusive:hover > input[disabled] + div {
    cursor: not-allowed;
}

.pdlabelleft {
    padding: 5px 2px 0 0;
    margin:0;
    display: block;
    float:left;
    text-align: right;
    width: 100px;
}

.pdlabeltop {
    padding: 10px 2px 0 2px;
    margin: 0 0 0 0;
    display: block;
}

.pdinput {
    padding: 2px;
    margin:2px;
    border: 1px solid #ccc;
}

.pdselect {
    padding: 1px;
    margin:2px;
    border: 1px solid #ccc;
}

.pdselect[disabled] {

    background-color: #e3e3e3;
}

/* IE 7 Hack */
*+html .pdselect {
    filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=2,color=#ffffff);
}

.pdsubmit, .pdbtn_inaktiv {
    min-width: 60px;
    padding: 2px;
    margin:2px;
    border: 1px solid #D9D9D9;
    background-color: #ccc;
    color: #000;

    -webkit-border-radius:6px;
    -khtml-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px;
}

.pdbtn_inaktiv {
    height: 28px;
    background-color: #ddd;
    border-radius: 4px;
    color: #fff;
}

.pdactionform .pdsubmit {
    min-width: 60px;
    padding: 2px;
    margin:2px;
    border: 0 solid #D9D9D9;
    background-color: #999;
    color: #fff;

    -webkit-border-radius:0px;
    -khtml-border-radius:0px;
    -moz-border-radius:0px;
    border-radius:0px;
}

.pdsave {
    min-width: 60px;
    padding: 2px;
    margin:2px;
    border: 1px solid #D9D9D9;
    background-color: #EE151E;
    color: #ffffff;

    -webkit-border-radius:6px;
    -khtml-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px;
}

.pdreadonly {
    padding: 2px;
    margin:2px;
    border: 1px solid #ccc;
    background-color: #e3e3e3;
}

.pderror {
    border: 1px solid #cd0a0a;
    background: #fcfcfc;
    margin: 0 20px 20px 0;
    padding: 15px;
    color: #cd0a0a;
    line-height: 1.5;
    border-radius: 4px;
}

.code-container {
background-color: #f0f0f0;
border: 1px solid #ccc;
border-radius: 5px;
padding: 10px;
margin-bottom: 20px;
}

.code-legend {
font-weight: bold;
background-color: #ddd;
border-bottom: 1px solid #ccc;
border-radius: 5px 5px 0 0;
padding: 5px 10px;
}

.code-body {
overflow-x: auto;
}

.code-body pre {
margin: 0;
}

.code-body code {
font-family: Consolas, Monaco, 'Andale Mono', 'Ubuntu Mono', monospace;
font-size: 14px;
color: #333;
white-space: pre-wrap;
}

.comment {
color: #888;
}

.keyword {
color: #0070c9;
}

.table {
color: #d62e2e;
}

fieldset {
position: relative;
padding-right: 5px;
}

legend {
position: absolute;
top: -10px;
right: 6px;
background-color: white;
padding: 0 5px;
font-weight: bold;
font-family: Courier;
font-size: larger;
border: 1px solid #ccc;
border-radius: 10px;
}

.downloadbar {
background-color: #fbf9ee;
padding: 5px;
border: 1px solid #fcefa1;
border-radius: 6px;
}

.scrollable-table {
max-height: 400px; /* Höhe des scrollbaren Bereichs */
overflow-y: auto; /* Scrollbalken anzeigen, wenn die Tabelle höher als das div ist */
border: 1px dotted lightgray; /* Außenrahmen */
padding: 10px; /* Platz um die Tabelle */
width: 800px;

}

/* Styles für die Tabelle */
.scrollable-table table {
width: 100%; /* Die Tabelle soll die volle Breite des divs einnehmen */
border-collapse: collapse; /* Zellenränder zusammenführen */
}

.scrollable-table th,
.scrollable-table td {
border: 1px dotted darkgray; /* Innenlinien */
padding: 8px; /* Zellenabstand */
text-align: left; /* Text links ausrichten */
}

/* MT 20.11.2017 */
.pdinfo {
    border: 1px solid #003DA5;
    background: #fff;
    margin: 0 20px 20px 0;
    padding: 15px;
    color:#003DA5;
    line-height: 1.5;
    border-radius: 4px;
}

.cptext {

    border: 1px solid #ccc;
    background: #fdfdfd;
    margin: 0 20px 20px 0;
    padding: 15px;
    color:#000;
    line-height: 1.5;
    border-radius: 4px;
}


.pdfooter {
    width: auto;
    height: auto;
    margin: 0 0 0 0;
    text-align: right;
}

.pdfooter .pd {
    font-size: 18px;
    /*font-style: italic;*/
    line-height: 200%;
    color: #fff;
}

.pdfooter .copy {

}

#pdhelpicon {
    position: fixed;
    top:92px;
    right:10px;
}

div.pdhelp {
    position: absolute;
    left: 1020px;
    top: 142px;
    width: 440px;
    min-height: 80px;
    background-color: #fbf9ee;
    padding: 5px 10px 5px 10px;
    border: 1px solid #fcefa1;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

div.pdhelpbootstrap {
    position:fixed;
    right: 10px;
    top:142px;
    width:440px;
    min-height: 80px;
    background-color: #fbf9ee;
    padding: 5px 10px 5px 10px;
    border: 1px solid #fcefa1;
    -webkit-border-radius:6px;
    -khtml-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px;
}

div.pdhelp h1 {
    font-size: 18px;
}

@media all and (max-width: 1350px) {
    div.pdhelpbootstrap{
        position:fixed;
        left: 910px;
        top:135px;
        width:28%;
        min-height: 80px;
        background-color: #fbf9ee;
        padding: 5px 10px 5px 10px;
        border: 1px solid #fcefa1;
        -webkit-border-radius:6px;
        -khtml-border-radius:6px;
        -moz-border-radius:6px;
        border-radius:6px;
    }
}

/*
Sortable
*/
.sortable li {
    cursor:move;
    background:#fff;
    border-top:1px solid #ccc;
    border-left:1px solid #ccc;
    list-style:none;
    line-height:200%;
    padding-left:10px;
}

.ui-sortable li:hover {
    background:#ddd;
    list-style:none;
}

#masterList li {list-style-type:none;}
ul {padding-left:20px;margin-left:0;}

li.placeholder {
    border:1px solid #000;
    opacity:0.2;
    height:auto;
}

.placeholder  li {

    border:1px solid #000;
}

.cplist {
    margin: 5px 0 0 0;
}

.cplist th {
    background-color: #ccc;
    text-align: left;
    padding:3px;
    margin:0px;
    font-size: 13px;
}

.cplist td {
    border-bottom: 1px solid #ccc;
    font-size: 13px;
    line-height: 150%;
}

.cplist td li {
    list-style-position: outside;
    line-height: 150%;
}

.pwdfield
{
    width:200px;
}
.pwdopsdiv
{
    display: block;
    float: left;
    margin-right:6px;
}
.pwdopsdiv a
{
    font-family : Arial, Helvetica, sans-serif;
    font-size : 10px;
}

.pwdstrengthbar
{
    float:right;
    background:#cccccc;
    height:4px;
    margin:0;
}

.pwdstrength
{
    float:right;
    height:20px;
    width:70px;
    margin-top:3px;

}
.pwdstrengthstr
{
    float:right;
    clear:both;
    height:14px;
    margin-top:0px;
    font-family : Arial, Helvetica, sans-serif;
    font-size : 10px;
}

/* MT 08.05.2017 */
div.pdtab {
    height: 36px;
    padding: 8px 0 0 0;
    border-radius: 4px;
    background-color: #003DA5;
}

div.pdtabactive {
    height: 36px;
    padding: 8px 10px 0 10px;
    border-radius: 4px;
    background-color: #f8f8f8;
}

div.pdform {
    border-radius: 4px;
    background-color: #f8f8f8;
}

div.pdsearchform {
    border-radius: 4px;
    background-color: #f8f8f8;
}

#pdsearchfor {
    padding:4px;
}

#pdsearchin {
    padding:3px;
}

div.pdinnerform {
    border-radius: 4px;
    background-color: #e8e8e8;
}

.pdsubmit:hover {
    background-color: var(--light-blue);
    border-color: #003DA5;
}

.pdsave {
    background-color: #003DA5;
    border-color: #003DA5;
}

.button {
    height: 28px;
    width: 210px;
    border-radius: 4px;
    background-color: #d3d3d4; /* 50% */
    text-align: center;
    font-weight: 600;
}

.button:hover {
    height: 28px;
    border-radius: 4px;
    background-color: red; /* 50% */
    cursor: pointer;
    color: white;
}

.export {
    margin-top: -3px;
    height: 28px;
    width: 120px;
    border-radius: 4px;
    background-color: #d3d3d4; /* 50% */
    text-align: center;
    font-weight: 600;
}

.export:hover {
    height: 28px;
    border-radius: 4px;
    background-color: #003DA5; /* 50% */
    cursor: pointer;
    color: white;
}

.pdsubmit, .pdsave {
    height: 28px;
    border-radius: 4px;
    background-color: #d3d3d4; /* 50% */
    cursor: pointer;
}

.pdsubmit:hover {
    background-color: var(--light-blue);
    border-color: var(--dark-blue);
}

.pdsave {
    background-color: var(--dark-blue);
    border-color: var(--dark-blue);
    cursor: pointer;

}

.pdsave:hover {
    background-color: var(--light-blue);
}

.cpinfo-container {
    float:right;
    margin-right:22px;
    padding:10px;
    background-color: var(--light-blue);
    border-radius: 4px;
    font-size:13px;
    width:410px;
}

.cpinfo-container td {
    font-size:13px;
}

.cpinfo-container-kalkulation {
    padding:5px;
    background-color: var(--light-blue);
    float:left;
    border-radius: 4px;
}

.pdlist .pdfkt td {
    background-color: var(--dark-blue);
}

.pdlist .pdfkt a {
    padding: 4px;
    margin: 0;
}

.pdlist .pddata th {
    background-color: #F1F0EF;
    padding: 4px;
}

.pdlist .pddata .selected {
    background-color: #FFE3B9 !important;
}

body.pdpage {
    background-repeat: no-repeat;
    background-attachment:fixed;
}

a .fa {
    color: #fff;
}

a:hover .fa {
    color: #000;
}

.menukalk, .menu_erw, .menuallg_sw, .menuallg_zu, .menuallg_dl {
    height:auto;
    display:block;
    border:0px solid #ccc;
    /*border-radius: var(--border-radius);*/
    padding:20px;
    background-color:var(--dark-blue);
    color:#fff;
}

.menukalk:hover, .menu_erw:hover, .menuallg_sw:hover, .menuallg_zu:hover, .menuallg_dl:hover {
    background-color: var(--light-blue);
    color: var(--color-text);
    font-weight: bold;
}

/* linker Frame */

.cpMenuRight {
    position: absolute;
    right: 15px;
    left: 1020px;
    top: 334px;
    width: 310px;
    min-height: 80px;
    background-color: white;
    border: 1px solid #fcefa1;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 0;
}

/* MT 28.01.2020 */
.cpCalcHeadline {
    font-size:16px;
    padding-bottom:10px;
    font-weight:bold;
}

.cpCalcVariabel {
    width:420px;background-color:#a3dda3;
    text-align:right;
    float:right;
    padding:10px;
    border-radius:4px;
    line-height: 150%;
}

.pdlistbtn {
    height:auto;
}

hr {
    border-top: 0.5px solid #333;
    border-bottom:0;
}

.table-collapse {
  border-collapse: collapse;
}

.onsite table, .onsite th, .onsite td {
  border: 1px solid #999;
  padding:4px;
}

.cphist td {
    border:1px solid #ccc;
    padding:0 5px;
    line-height:200%;
}
.cphist th {
    border:1px solid #ddd;
    padding:0 5px;
    text-align:center;
    line-height:200%;
}

.columnEkHL {
    border-left: 1px solid black;
    border-top: 1px solid black;
    border-right: 1px solid black;
    font-weight: 600;
    text-align: center;
    color: var(--dark-blue);
}

.priceEk {
    color: var(--dark-blue);
    font-weight: 600;
}

.columnVkHL {
    border-left: 1px solid black;
    border-top: 1px solid black;
    border-right: 1px solid black;
    font-weight: 600;
    text-align: center;
    color: #000000;
}

#map {
    width: 65%;
    height: 400px;
    position: relative;
}

.mail {
    position: absolute;
    background-color: white;
    color: black;
    padding: 5px;
    border: 1px solid black;
}
.mail div {
    padding: 5px;
}

/* Todo CSS konsolidieren */
/* MT 201221 */

.cpFormTable {
    width: 100%;
}

.cpInProgress {
    display:none;
position: absolute;
top: 245px;
left: 400px;
width: 200px;
}

img.crop-center {
    height: 100px;
    width: 100% !important;
    object-fit: cover;
    object-position: 50% 50%;
}

#topBtn {
  /*display: none;*/
    width: 80px;
  position: fixed;
  bottom: 20px;
  right: 10px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: var(--dark-blue);
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: var(--border-radius);
  font-size: 18px;
}

#bottomBtn {
    /*display: none;*/
    width: 80px;
    position: fixed;
    bottom: 20px;
    right: 100px;
    z-index: 98;
    border: none;
    outline: none;
    background-color: var(--dark-blue);
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: var(--border-radius);
    font-size: 18px;
}

.frmt35 {
    float: right;
    margin-top: 35px;
}

#topBtn:hover, #bottomBtn:hover {
  background-color: var(--light-blue);
    color: var(--color-text);
}


/* --------------------------------------------------------------------------- */

/* ab hier das "Spinner" CSS für das User-Feedback */

* {
    --spinner-width: 100;
    --spinner-dot-count: 15;
    --spinner-start-radius: 8;
    --spinner-speed: 0.9s;
    --spinner-rotate-speed: 10s;
    --spinner-start-opacity: 1;
    --spinner-end-radius: 0;
    --spinner-end-opacity: 0;
    --spinner-dot-color: gray;
}

.spinner-wrapper {
    background: rgb(0, 0, 0);
    opacity: 0.5;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    z-index: 4223;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* --------------------------------------------------------------------------- */

.spinpoint {
    animation-duration: var(--spinner-speed);
    animation-name: spinner;
    animation-iteration-count: infinite;
    animation-timing-function: ease-out;
    animation-direction: reverse;
    fill: var(--spinner-dot-color);
}

#spinner-container {
    animation-duration: var(--spinner-rotate-speed);
    animation-iteration-count: infinite;
    animation-name: spinner-container;
    animation-timing-function: linear;
    animation-direction: reverse;
    transform-origin: center;
}

@keyframes spinner-container {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

@keyframes spinner {
    from {
        r: var(--spinner-end-radius);
        opacity: var(--spinner-end-opacity);
    }
    to {
        r: var(--spinner-start-radius);
        opacity: var(--spinner-start-opacity);
    }
}


.pdlistform {
    border-spacing: 1px;
    width:900px;
    padding: 10px;
    margin-bottom: 30px;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: #e8e8e8;
}

.pdlistform th {
    background-color:#F1F0EF;
    padding: 2px 0 2px 2px;
    margin:0;
    text-align: left;
}

.pdlistform tr {color: #000000;}


.pdlistform td {
    padding: 1px 0 1px 0;
    margin:0;
    line-height: 150%;
    font-size:13px;
}

.pdlistform a {
    color:#822828;
    text-decoration: underline;
    font-size:13px;
}

.pdlistform tr {
}

.pdselect:hover {
    background-color:#FCEFA1;
}
.pdinput:hover {
    background-color:#FCEFA1;
}

details > summary {
    padding: 4px;
    background-color: #eeeeee;
    border: none;
    box-shadow: 1px 1px 2px #bbbbbb;
    cursor: pointer;
}

div details > p {
    background-color: white;
    padding: 4px 0px 4px 50px;
    margin: 0;
    box-shadow: 1px 1px 2px #bbbbbb;
}

div details > p :hover {background-color: #FCEFA1; display: inline-block;}
div details :hover {background-color: #FCEFA1; display: block;}

details-menu {
    display: block;
    padding: 4px;
    width: 200px;
    float: right;
}

.list-permission {
    width: 902px;
    height: 40px;
    position: relative;
    background-color: rgb(238, 238, 238);
    box-shadow: rgb(187, 187, 187) 1px 0 0 0 ;
    font-size: 14px;
    font-weight: 600;
    padding: 10px 4px 10px 4px;
}

.list-modul { width: 80%; float: left; position: relative; }
.list-left { width: 10%; float: right; position: relative; align-content: center; text-align: center; margin-bottom: -1px; }
.list-right { width: 10%; float: right; position: relative; align-content: center; text-align: center; margin-bottom: -1px; }

.details-list-left { width: 10%; float: right; position: relative; text-align: center; left: -5px; }
.details-list-right { width: 10%; float: right; position: relative; text-align: center; left: -10px; }

.historyEk { padding: 0 5px 0 20px; float: right; display: inline-block; text-align: right; width: 70px; }
.historyVk { padding: 0 10px 0 20px; float: right; width: 35px; text-align: right; }
.historyAnzahl { padding: 0 5px 0 20px; float: right; display: inline-block; width: 10px; text-align: right; }
.historyDatum { padding: 0 5px 0 20px; float: right; }

.list-restore-result-head {
    width: 902px;
    height: 20px;
    position: relative;
    background-color: rgb(220, 220, 220);
    box-shadow: rgb(187, 187, 187) 3px 0 0 0 ;
    font-size: 14px;
    font-weight: 600;
    padding: 10px 4px 10px 10px;
}

.list-restore-result-content {
    width: 902px;
    height: auto;
    position: relative;
    background-color: rgb(238, 238, 238);
    box-shadow: rgb(187, 187, 187) 3px 3px 0 0 ;
    font-size: 14px;
    font-weight: 400;
    padding: 10px 4px 10px 10px;
    display: inline-block;
}

.list-restore { float: left; margin-right: 15px; position: relative; }
.list-restore-left { width: 10%; float: right; position: relative; align-content: center; text-align: center; margin-bottom: -1px; }

.csv-export {
font-size: 16px;
font-weight: 600;
text-align: right;
display: block;
position: relative;
top: -30px;
margin-bottom: -30px;
}
